html {
	font-family: Poppins;
  }
  
  body {
	font-family: Poppins;
  }
  
  pre, code, kbd, samp {
	font-family: monospace;
  }
  
  input, button, select, optgroup, textarea {
	font-family: inherit;
  }
  
  .tooltip {
	font-family: Poppins;
  }
  
  .popover {
	font-family: Poppins;
  }
  
  .text-monospace {
	font-family: Poppins;
  }

  body::before {
    display: block;
    content: '';
    height: 60px;
  }
  
  #map {
    width: 100%;
    height: 100%;
    border-radius: 10px;
  }
  
  @media (min-width: 768px) {
    .news-input {
      width: 50%;
    }
  }

  #sidebar-nav {
    width: 180px;
}

 #myVideo {
  width: 100%;
  object-fit: fill;
  position: absolute;
  margin-top: -40px;
}

/* for pop up windows */

.box {
	text-align: center;
}

.overlay {
	position: fixed;
	top: 80px;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.8);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
}
.overlay:target {
	visibility: visible;
	opacity: 20;
}
.wrapper {
	margin: 70px auto;
	padding: 20px;
	background: #e7e7e7;
	width: 40%;
	border-radius: 5px;
	position: relative;
	transition: all 5s ease-in-out;
}

@media all and (max-width: 600px) {
	.wrapper {
		width: 90%;
	}
 }

.wrapper .close {
	position: absolute;
	top: 20px;
	right: 30px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
.wrapper .close:hover {
	color: #E7012C;
}
.wrapper .content {
	max-height: 60%;
	overflow: auto;
}


/* for responsive videos */

  @media all and (max-width: 600px) {
	.hide-mobile {
		display: none;
	}
	.show-mobile{
		display: block;
	}
	
 }

 @media all and (min-width: 601px) {
	.hide-desktop {
		display: none;
	}
	.show-desktop{
		display: block;
	}
	
 }



